Lingua-YaTeA

Prerequisites

Lingua-YaTeA declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::General2.3Config-General-2.56125.00
Data::Dumper0Data-Dumper-2.151109.38
Encode0Encode-2.62128.13
File::Compare0perl0.00
File::Path0File-Path-2.09131.25
Getopt::Long0Getopt-Long-2.42128.13
NEXT0perl0.00
POSIX0perl0.00
Parse::Yapp0Parse-Yapp-1.05112.50
Pod::Usage0Pod-Usage-1.64118.75
Scalar::Util0Scalar-List-Utils-1.39125.00
Test::More0.62Test-Simple-1.001003131.25
Test::Pod0Test-Pod-1.48131.25
Test::Pod::Coverage0Test-Pod-Coverage-1.10137.50
perl5.005perl0.00

Lingua-YaTeA declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4206131.25
Test::More0.62Test-Simple-1.001003131.25

Lingua-YaTeA declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
File::chmod0File-chmod-0.40134.375
Module::Build0.38Module-Build-0.4206131.25